Subject: Trainer Candidate - Jhumpa Dey
From: Jhumpa Dey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 03:59:22 -0400

| | Tech Support Test

Name | Jhumpa Dey
E-mail | [email-masked]
Phone Number | (91) 6289378309
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Emxcel Travel Solutions | Quality analyst | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

I am working as quality analyst in Emxcel Travel Solutions.
Roles and Responsibilities:
1.Analyzing the requirements and understanding the functionality

2.Test case writing
3.Test Case Execution
4. Defect logging

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | This is one such scenario which I felt difficult when requirements change before the release .The change had more impacted areas in the application.The new change gonna impact almost whole the application.so that time again tested whole application it was more challenging.We have applied various strategies to overcome this situation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

From this term Good it means you have to convince them to sell the product .Also own their trust .

From the term Great means people will automatically attract with you .we will not need to  give more explanation  .

So leader are understand that the real secret to achieve success is knowing how to go from good to great.it can be any product or any service.

What according to you makes you a good candidate for this position?

1.I am hard working always trying to learn new things apart from my work .
2.Goal oriented I wants to achieve the tag best software tester.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |